<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Bootstrap-Components</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
	<body class="bg-dark">	
		
		<h3 class="text-center text-light py-3">Contact Me</h3>
		
		<div class="container-fluid s">
			<div class="row p-2 justify-content-center">
				<div class="col-12 col-sm-12 col-md-lg-8 col-xl-4">
					
					<form class="border bg-primary p-2 ">
					  <div class="form-group ">
					  	<div class="text-center text-light">Name</div>
					  	<input  type="text" class="form-control" name="name"  placeholder="Your Name" class="hintTextbox" />

					  <div class="form-group">
					    <div class="text-center text-light">Email Address</div>
					    <input type="email" class="form-control" name="email" placeholder="name@example.com" class="hintTextbox" >
					  </div>

					  <div class="form-group">
					    <div class="text-center text-light">Contact Number</div>
					    <input type="contact" class="form-control" name="contact" placeholder="+63 9123 456 789"
					    class="hintTextbox" >
					  </div>

					<div class="text-center text-light">Concern</div>
						<div class="form-group ">
						  <select class="form-control">
						    <option>Front-End</option>
						    <option>Back-End</option>
						    <option>Full Stack</option>
						  </select>
						</div>
					<div class="form-group">
					    <div class="text-center text-light">Message</div>
					    <textarea class="form-control" name="messagebox" rows="6"></textarea>
					  </div>


					<div class="col-md-12 text-center">
					  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email
					  </button>
					</div>

					  <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					    <div class="modal-dialog" role="document">
					      <div class="modal-content">
					        <div class="modal-header">
					          <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
					          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					            <span aria-hidden="true">&times;</span>
					          </button>
					        </div>
					        <div class="modal-body text-center">
					          <h6>Message Successfully Sent</h6>
					        </div>
					        <div class="modal-footer">
					          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					        </div>
					      </div>
					    </div>
					  </div>
					 
 
    	  				<!-- <div class="col-md-12 text-center">
						  <button type="button" class="btn btn-dark text-light">Send Email</button>
						</div>  -->
					
					</form>
				</div>
			</div>
		</div>



		<div style="margin-top: 100px;"></div>



		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>	</body>
</html>